CVE-2016-0728 security issue #1264

Closed
magarto opened this Issue Jan 20, 2016 · 5 comments

Projects

None yet

4 participants

@magarto
magarto commented Jan 20, 2016

Hi,

Just to report that CVE-2016-0728 has been patched and will be added to Linux repositories.
https://threatpost.com/serious-linux-kernel-vulnerability-patched/115923/

I hope that you include it soon in raspberrypi kernel repository.

BR

@magarto magarto changed the title from CVE-2016-0728 secutiry issue to CVE-2016-0728 security issue Jan 20, 2016
@popcornmix
Contributor

When it reaches 4.1 tree we'll push out a fix.

@ufa
ufa commented Jan 20, 2016

Great Popcornmix. Thanks

@P33M
Contributor
P33M commented Jan 23, 2016

Patch is posted upstream:
https://lkml.org/lkml/2016/1/23/181

@popcornmix popcornmix added a commit to raspberrypi/firmware that referenced this issue Jan 24, 2016
@popcornmix popcornmix kernel: Bump to 4.1.16
See: raspberrypi/linux#1264

kernel: Allow crimes against truesize fix to be disabled
See: raspberrypi/linux#1248
ab2b2e0
@popcornmix popcornmix added a commit to Hexxeh/rpi-firmware that referenced this issue Jan 24, 2016
@popcornmix popcornmix kernel: Bump to 4.1.16
See: raspberrypi/linux#1264

kernel: Allow crimes against truesize fix to be disabled
See: raspberrypi/linux#1248
299c25c
@popcornmix
Contributor

rpi-update is now 4.1.16 which appears to include the fix.
Please test and close if happy.

@ufa
ufa commented Jan 24, 2016

I am very happy. Thanks

Am 24. Januar 2016 11:06:43 GMT-02:00, schrieb popcornmix notifications@github.com:

rpi-update is now 4.1.16 which appears to include the fix.
Please test and close if happy.


Reply to this email directly or view it on GitHub:
#1264 (comment)

@popcornmix popcornmix closed this Jan 25, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment